.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9199a8ac-486b-986b-fbe7-3787ece8382b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-338b9516-5459-d934-597e-04a8d79470b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-338b9516-5459-d934-597e-04a8d79470b5) !important;
}
.lfr-layout-structure-item-82869c67-32f6-bf36-51a4-39b8cd1af78d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
